* {
    margin: 0;
    padding: 0;
    font-family: 'Fjalla One', sans-serif;
}

.header {
    min-height: 100vh;
    width: 100%;
    box-shadow: 0 0 10px 5px rgba(36, 23, 23, 0.5);
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/bg-image.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

.header img {
    display: inline-block;
    padding-left: 40px;
    padding-top: 0;
    width: 100px;
}

.nav-links {
    flex: 1;
    overflow-x: hidden;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.active-home {
    border-bottom: 2px solid rgb(233, 60, 60);
}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links ul li::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

.text-box {
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1 {
    font-size: 62px;
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 23px;
    color: #fff;
}

.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    border: 1px solid #fcfcfc;
    background: #f44336;
    text-decoration: none;
    color: #fff;
    transition: .4s;
}

nav .fa {
    display: none;
}

@media (max-width:700px) {
    .text-box h1 {
        font-size: 20px;
    }
    .text-box p {
        font-size: 12px;
    }
    .nav-links ul li {
        display: block;
    }
    .nav-links ul li::after {
        display: block;
        background: #332e2e;
    }
    .nav-links ul li:hover::after {
        background: #fff;
        color: #fff;
    }
    .nav-links {
        position: absolute;
        background: #2a242c;
        visibility: hidden;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200;
        text-align: left;
        z-index: 2;
        transition: 0;
    }
    nav .fa {
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    nav .fa-bars {
        display: flex;
        margin: 0;
        padding: 0;
        justify-content: right;
        text-align: right;
    }
    .nav-links ul {
        padding: 0;
    }
    nav img {
        display: block;
        padding-top: 0;
        margin-top: 0;
        width: 50px;
        height: 80px;
    }
    .active-home {
        border-bottom: 2px solid #fff;
    }
}


/*-----------------------------Categories-------------------------*/

.Categories {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

h1 {
    font-size: 36px;
    font-weight: 600;
}

.Categories-col p {
    color: #ccc;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

p {
    color: #000023;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.row .hero-btn {
    border: 1px solid #cccfcc;
    color: #fff0ff;
}

.row .hero-btn:hover {
    color: #000;
    background: #fff;
}

.Categories-col {
    flex-basis: 31%;
    background: linear-gradient(rgba(4, 17, 71, 0.9), rgba(76, 42, 99, 1));
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.25s;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
    color: #fcfcfc;
}

.Categories-col:hover {
    box-shadow: 0 0 10px 3px #181511;
}

@media (max-width: 700px) {
    .row {
        flex-direction: column;
    }
}


/*-------------------------Updates-----------------------*/

.updates {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.updates-col {
    flex: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    padding: 0 20px;
}

.updates-col img {
    width: 100%;
    border-radius: 15px;
    display: block;
}

.layer {
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer:hover {
    background: rgba(70, 45, 45, 0.7);
}

.layer h3 {
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3 {
    bottom: 49%;
    opacity: 1;
}


/*----------------------------------------Reviews------------------------------*/

.review {
    margin: 100px 0;
}

.carousel-item img {
    padding: 0;
    margin: 0;
    width: 150px;
    border-radius: 50%;
    margin-top: 40px;
}

.carousel-item {
    text-align: center;
    height: 430px;
}

.carousel-caption {
    z-index: -1 !important;
    box-shadow: 0 0 10px 5px rgba(36, 23, 23, 0.5);
    border-radius: 5px;
    margin-bottom: 30px;
    background: linear-gradient(rgba(4, 17, 71, 0.7), rgba(76, 42, 99, 0.9));
}

.carousel-caption h6 {
    margin-top: 55px;
    font-weight: 500;
    color: #ffffbb !important;
}

.carousel-caption small {
    margin-top: 10px;
    margin-bottom: 50px;
    display: block;
    color: #ffffbb !important;
}

.carousel-caption p {
    text-align: center;
    padding: 0 50px;
    font-size: 15px;
    color: #eceaea !important;
}

.carousel-indicators li {
    background-color: #582323 !important;
}

@media(max-width: 700px) {
    .carousel-item {
        height: 520px;
    }
    .carousel-caption {
        margin: 0 10px 50px 10px;
        left: 0 !important;
        right: 0 !important;
    }
}


/*------------------------------Footer----------------------------*/

.footer {
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4 {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.icons .fa {
    color: #181511;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
    display: inline-block;
}


/*--------------------------------------Categories.html----------------- */


/* ----------------------------------Categories------------------------ */

.sub-header {
    height: 50vh;
    width: 100%;
    display: inline-block;
    background: linear-gradient(rgba(4, 17, 71, 0.9), rgba(76, 42, 99, 1));
    text-align: center;
    color: #fff;
    box-shadow: 0 0 10px 5px rgba(36, 23, 23, 0.5);
}

.sub-header img {
    display: block;
    padding-left: 40px;
    padding-top: 0;
    width: 100px;
    text-align: left;
}

.sub-header h1 {
    margin-top: 50px;
    padding-bottom: 100px;
    margin: 0;
}


/* -----------------------------------------AboutUs.html--------------------- */


/* --------------------------------------AboutUs-------------------------- */

.about-us {
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.about-col {
    flex-basis: 48%;
    padding: 30px 2px;
}

.about-col img {
    width: 100%;
}

.about-col h1 {
    padding-top: 0;
}

.about-col p {
    padding: 15px 0 25px;
}


/* -------------------------------------------ContactUs.html------------------------------ */


/* -------------------------------------------Contact Us------------------------------ */

.contact-col {
    padding: 140px;
    width: 100%;
    margin-bottom: 20px;
}

.contact-col input,
.contact-col textarea {
    width: 50%;
    display: block;
    outline: none;
    justify-items: center;
    border: 1px solid #ccc;
    align-items: center;
    flex-basis: 50%;
    border-radius: 5px;
    box-shadow: 0 0 7px 0.3px rgba(36, 23, 23, 0.5);
    padding: 10px;
    margin-bottom: 10px;
}

.contact-col .hero-btn {
    box-shadow: 0 0 10px 0.3px rgba(36, 23, 23, 0.5);
    color: #000;
    text-align: center;
    border: 1px solid #ccc;
}

.contact-col .hero-btn:hover {
    background: purple;
    color: #fff;
}